

.row {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    margin-left: 0;
    margin-right: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.row:first-of-type {
    padding-top: 0;
}
.row:last-of-type {
    padding-bottom: 0;
}
.row > div {
    padding-left: 15px;
    padding-right: 15px;
}
.row__1col {
    flex-flow: column wrap;
}
.row__1col > div {
    flex: 0 0 100%;
}
.row__2col > div {
    flex: 0 0 100%;
    width: 100%;
}

.row__3col > div, .row__4col > div {
    flex: 0 0 100%;
    width: 100%;
}

.row__3col.with-divider > div:first-child::before, .row__4col.with-divider > div:first-child::before {
    display: none;
}

@media screen and (min-width: 1200px) {


    .row__2col > div {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .row__3col > div {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .row__4col > div {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .row {
        flex-flow: row nowrap;
    }

    .row__3col.with-divider > div, .row__4col.with-divider > div {
        position: relative;
    }
    .row__3col.with-divider > div::before, .row__4col.with-divider > div::before {
        content: "";
        position: absolute;
        top: 0;
        left: -9px;
        width: 1px;
        height: 100%;
        background-color: #919191;
    }

    .row__2col.with-divider > div:last-child {
        position: relative;
    }

    .row__2col.with-divider > div:last-child::before {
        content: "";
        position: absolute;
        top: 0;
        left: -9px;
        width: 1px;
        height: 100%;
        background-color: #919191;
    }
}



